@import url('https://fonts.googleapis.com/css?family=Oswald');

body{
    background: url('../images/fon.jpg');
    padding-top: 20px;
    background-attachment: fixed;
    background-size: cover;
	background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    font-family: Oswald, sans-serif;
    overflow-x: hidden;
}

@media (min-width: 992px) {
    .container {
        width: 930px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1060px;
    }
}
a, a:hover{color:#38c3ff;cursor:pointer;}

/*.robotofamily{font-family: 'Roboto', sans-serif;}*/

div.allrobotofamily {font-family: 'Roboto', sans-serif;}
div.robotofamily p{font-family: 'Roboto', sans-serif;}

div.robotofamily h2{font-family: 'Roboto', sans-serif;}

div.robotofamily ul li{font-family: 'Roboto', sans-serif;}

.justify{
    text-align:justify;
}

.logo{
    width: 160px;
}
.btntop{
    padding-top: 20px;
    text-align: right;
}
.font10{
    font-size: 10px;
}
.font12{
    font-size: 12px;
}
.font16{
    font-size: 18px;
}

.font18{
    font-size: 18px;
}
.font20{
    font-size: 20px;
}

.font30{
    font-size: 30px;
}
.bold{
    font-weight: 700;
}

.footerh1{
    font-size: 25px;
    text-align: center;
}

.bigtag_list{
    font-size: 28px;
}

div.modal{
    z-index:9002 !important;
}

.mtmodalimg{
    margin-top: 20px;
}

.mt5{
    margin-top:5px;
}
.mt10{
    margin-top: 10px;
}

.mt15{
    margin-top: 15px;
}

.mb15{
    margin-bottom: 15px;
}

.red{
    color: #ff0000;
}

.vipmob{
    background-color: #ff0000;
    color: white;
    padding: 2px 2px;
    border-radius: 3px;
    font-size:11px;
}

.vipesheprognoz{
    background-color: #ff0000;
    color: white;
    padding: 2px 2px;
    border-radius: 3px;
    font-size:11px;
}

.zindex9999{
    z-index: 100;
}

h2.footerh2{
    font-size: 16px;
    font-weight: 700;
    margin-top: 0px;
}
.btnvhod-top{
    background: #bababa;
    background-image: -webkit-linear-gradient(top, #bababa, #525151);
    background-image: -moz-linear-gradient(top, #bababa, #525151);
    background-image: -ms-linear-gradient(top, #bababa, #525151);
    background-image: -o-linear-gradient(top, #bababa, #525151);
    background-image: linear-gradient(to bottom, #bababa, #525151);

    /*font-family: sans-serif;*/
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 12px 20px;
    text-decoration: none;
    border:  none;
    text-align: center;
    border-radius: 5px;
}
.btnreg-top{
    background: #f50000;
    background-image: -webkit-linear-gradient(top, #f50000, #990000);
    background-image: -moz-linear-gradient(top, #f50000, #990000);
    background-image: -ms-linear-gradient(top, #f50000, #990000);
    background-image: -o-linear-gradient(top, #f50000, #990000);
    background-image: linear-gradient(to bottom, #f50000, #990000);

    /*font-family: sans-serif;*/
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 12px 47px;
    text-decoration: none;
    border: none;
    text-align: center;
    border-radius: 5px;
}

.btnexit-top{
    background: #f50000;
    background-image: -webkit-linear-gradient(top, #f50000, #990000);
    background-image: -moz-linear-gradient(top, #f50000, #990000);
    background-image: -ms-linear-gradient(top, #f50000, #990000);
    background-image: -o-linear-gradient(top, #f50000, #990000);
    background-image: linear-gradient(to bottom, #f50000, #990000);

    /*font-family: sans-serif;*/
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 7px 13px;
    text-decoration: none;
    border:  none;
    text-align: center;
    border-radius: 5px;
}

.btnvhod-top:hover, .btnreg-top:hover, .btnexit-top:hover{
    text-decoration: none;
    color:black;
}

ul.megamenu {
    width: 104.8%;
    float: left;
    margin-top: 30px;
    padding: 0;
    list-style: none;
}
ul.megamenu li {
    display: inline-block;
    margin-right: 1px;
    padding: 15px 0px;
    color: white;
    width: 13.5%;
    text-align: center;
    position: relative;
    background-color: rgba(0,0,0,0.6);
}

ul.megamenu a:first-child li {
    border-top-left-radius: 10px;
}
ul.megamenu a:last-child li {
    border-top-right-radius: 10px;
}


ul.megamenu li:hover {
    background-color: rgba(52,175,227,0.9);
}


ul.megamenu a{
    color: white;
    position: relative;
    text-transform: uppercase;
    font-size: 13px;
}

ul.megamenu a:hover li,
ul.megamenu a:hover{
    text-decoration: none;
    color: white;
}

ul.megamenu li.active{
    background-color: rgba(56,195,255,0.9);
}

ul.megamenu li.activeexpress{
    background-color: rgba(245,0,0,0.9);
}
.whitecontainer{
    background-color: white;
    margin-top: -10px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    z-index: 100; /*---FOR branding---*/
    border:1px solid grey;
}

.hoverwhite:hover{
    text-decoration-color:white;
}

.white{
    color: white;
}

.black, .black:hover{
    color: #333;
}
.mainnew{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width:49%;
    margin-right:5px;
    height: 250px;
    border-radius:5px;
    position:relative;
    cursor: pointer;
}

.mainnew-text{
    position: absolute;
    bottom: 0;
    left:0;
    right: 0;
    padding: 10px 10px 5px 10px;
    background-color: rgba(0,0,0,0.6);
    min-height: 80px;
}

.mainnew-text p a{
    color:white;
    font-size: 20px;
    line-height: 20px;
}

.mainnew-text a{
    font-size: 16px;
    line-height: 16px;
    color:#38c3ff;
}

.mainnew-text a p{
    color:white;
    font-size: 20px;
    line-height: 20px;
    text-decoration: none;
}

.paket1, .paket2, .paket3{
    display: inline-block;
    width:32.7%;
    height:100px;
    border-radius:5px;
    min-height: 400px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.paket1{
    background-image:url('../images/paket1.jpg');
}
.paket2{
    background-image:url('../images/paket2.jpg');
}
.paket3{
    background-image:url('../images/paket3.jpg');
}

.paket-inside{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.name-paket{
    font-size: 30px;
    color: white;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(0,0,0,0.5);
}

.description-paket{
    margin-top:30px;
    font-size: 18px;
    color: white;
    font-weight:bold;
    text-align: center;
    text-transform: uppercase;
    /*font-family: sans-serif;*/
    min-height:110px;
}

.price-paket{
    margin-top:20px;
    font-size: 35px;
    color: white;
    font-weight:bold;
    text-align: center;
    /*font-family: sans-serif;*/
}

.oformit-podpisku{
    background: #f50000;
    background-image: -webkit-linear-gradient(top, #f50000, #990000);
    background-image: -moz-linear-gradient(top, #f50000, #990000);
    background-image: -ms-linear-gradient(top, #f50000, #990000);
    background-image: -o-linear-gradient(top, #f50000, #990000);
    background-image: linear-gradient(to bottom, #f50000, #990000);

    /*font-family: sans-serif;*/
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 40px;
    text-decoration: none;
    border: none;
    text-align: center;
    border-radius: 5px;
    margin-top:30px;
}

.oformit-podpisku:hover{
    background: #f50000;
    background-image: -webkit-linear-gradient(top, #f20000, #990000);
    background-image: -moz-linear-gradient(top, #f20000, #990000);
    background-image: -ms-linear-gradient(top, #f20000, #990000);
    background-image: -o-linear-gradient(top, #400000, #990000);
    background-image: linear-gradient(to bottom, #400000, #990000);
}

.lightblue{
    color:#38c3ff;
}
.green{
    color:#49b023;
}
.centered{
    text-align: center;
}
.rightalign{
    text-align: right;
}

.rightalignpodpiska{
    text-align: right;
}

.table > thead > tr > th {
    border-bottom: none;
    color: #9e9e9e;
    text-transform: uppercase;
    text-align: center;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none;
    padding: 5px;
}

.matchinlist{
    color:#D3D3D3;
    font-size:13px;
}
.bgfreeprognozi{
    background-color: #36434d;
    border-radius:5px;
    margin-right: 6px;
}
.bgtdfreeprognoz{
    background-color: #566570;
    border: solid 1px #000000;
    color: white;
    font-size: 15px;
    padding: 4px 6px;
    border-radius:7px;
    text-align: center;
    min-height: 53px;
}
.bgtdfreeprognoz a{
    color: white;
}

.vipbgprognoz{
    background-color: #022140 !important;
}

.pdtdfreeprognoz{
    padding-top: 14px;
}

.btnbuyprognoz{
    background-color: #ff0000;
    width: 100%;
    display: block;
    text-align: center;
    color: white;
    padding: 16px 5px;
    border-radius:7px;
    text-transform: uppercase;
    /*font-family: sans-serif;*/
    -webkit-box-shadow: 0px 0px 3px 0px rgba(255,255,255,0.5);
    -moz-box-shadow: 0px 0px 3px 0px rgba(255,255,255,0.5);
    box-shadow: 0px 0px 3px 0px rgba(255,255,255,0.5);
}

.btnbuyprognoz:hover{
    text-decoration: none;
    background-color: #8b0000;
    color: white;
}

.btngetgrognoztable{
    background-color: #ff0000;
    text-align: center;
    color: white;
    padding: 5px 20px;
    border-radius:7px;
    text-transform: uppercase;
    /*font-family: sans-serif;*/
    -webkit-box-shadow: 0px 0px 3px 0px rgba(255,255,255,0.5);
    -moz-box-shadow: 0px 0px 3px 0px rgba(255,255,255,0.5);
    box-shadow: 0px 0px 3px 0px rgba(255,255,255,0.5);
}

.btngetgrognoztable:hover{
    text-decoration: none;
    background-color: #8b0000;
    color: white;
}

.pdleft20{
    padding-left: 20px;
}

.pdleftcomp-no{
    padding-left: 0px;
}
.pdrightcomp-no{
    padding-right: 7px;
}

.bgform{
    background-color: #36434d;
    border-radius: 5px;
    color: white;
    text-align: center;
    padding-bottom: 10px;
}

.bgformtitle{
    background-color: #2b3236;
    border-radius: 5px;
    font-size: 24px;
}
.bgformtitle-podpiska{
    background-color: #2b3236;
    border-radius: 5px;
    font-size: 18px;
    padding-top:5px;
    padding-bottom:5px;
}


.pdsideform{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 15px;
}

.leftalign{
    text-align: left;
}

h2.mt0{
    margin-top:0px !important;
}

.uppercase{
    text-transform: uppercase;
}

.btnorange{
    background-color: #ff9500;
    color:white;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    border-top:none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid black;
    padding: 5px 20px;
    width: 100%;
}

.btnorange:hover{
    background-color: #ee7600;
}

.btn_loadprognoz_more{
    background-color: #ff9500;
    color:white;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    border-top:none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid black;
    padding: 5px 20px;
}

.btn_loadprognoz_more:hover{
    background-color: #ee7600;
    color: white;
    text-decoration: none;
}

.podrobnee{
    background-color: #ff9500;
    color:white;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:none;
    padding: 7px 20px;
}
.podrobnee:hover{
    background-color: #ee7600;
    color:white;
    text-decoration: none;
}

.orange{
    color: #ff9500;
}
.orange:hover{
    color: #ee7600;
}

div.pagination {
    display: block;
    text-align: center;
}

.img_bebets_container{
    position: relative;
}
.img_bebets_left{
    position: absolute;
    top:50px;
    left:-205px;
    /*top:0px; BRANDING
    left: -455px;*/
}
.img_bebets_right{
    position: absolute;
    top:50px;
    right:-220px;
    /*top:0px; BRANDING
    right: -455px;*/
}

.footer-container{
    background-color: #161b1f;
    color:white;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 20px;
    z-index: 100; /*For branding*/
}

ul.footermenu{
    text-align: center;
}
ul.footermenu li{
    display: inline-block;
    margin-right: 20px;
}
ul.footermenu li a{
   color: white;
}

.fontbuy_in_form{
    font-size:40px;
    margin-top: 10px;
}

.imgotziv{
    width: 33%;
    padding-top: 3px;
}

.navbar-brand{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 15px;
}

.navbar-brand img{
    width: 120px;
}

.navbar-inverse .navbar-nav > .activeexpress > a, .navbar-inverse .navbar-nav > .activeexpress > a:hover{
    color: #fff;
    background-color: rgba(245,0,0,0.9);
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover{
    color: #fff;
    background-color: rgba(56,195,255,0.9);
}
div.vhodmob{
    position:absolute;
    top:4px;
    right:80px;
}

div.username{
    position:absolute;
    top:7px;
    right:75px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
}

div.usernameexit{
    position:absolute;
    top:25px;
    right:75px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
}

div.vhodmob a{
    font-size:12px;
    color:white;
}

div.vhodmob a:hover{
    text-decoration: none;
}


.mobfreeprognozhead{
    border-bottom: none;
    color: #9e9e9e;
    text-transform: uppercase;
    padding: 3px;

}
.mobfreeprognoz{
    background-color: #566570;
    color: white;
    margin-top: 3px;
    min-height: 50px;
    padding: 3px;
}

.mobfreeprognoz a{
    color: white;
}

.vipbgprognoz_mob{
    background-color: #022140 !important;
}

.mobgetexpressinlist{
    margin-top:14px;
    margin-bottom:14px;
    text-align: center;
}

.garantiaimg{
    width: 170px;
    text-align: right;
}


.pie{
    width:56px;
    height:56px;
    border-radius: 50%;
    padding-top: 16px;
}

.green_pie{
    border: 2px solid #08ad2f;
}

.red_pie{
    border: 2px solid #f22c2c;
}

.yellow_pie{
    border: 2px solid #f2972c;
}


.piecount{
    padding-top: 5px;
    font-size: 16px;
}

/*.parentscrollside{
    width: 100%;

    overflow: hidden;
    z-index: 1;
}

.childscrollside{
    width: 108%;
    max-height: 450px;
    overflow-y: auto;
    z-index: 1000;
}*/

.childscrollside{
    width: 106%;
    max-height: 450px;
    overflow-y: auto;
    z-index: 101;
}

.lineheight14{
    line-height: 14px !important;
}
.mb15{
    margin-bottom: 15px;
}

.usersprognoz{
    text-align: left;
    font-size: 12px;
}

.form-userprognoz{
    display: none;
}

.showblock{
    display: block;
}

.hideblock{
    display: none;
}

a.back_userprognoz{
    color: white;
    text-align: left;
}

.chat_date{
	color: #D3D3D3;
}

.chat_championat{
	font-size: 14px;
}

.chat_koeficient{
	padding: 1px 5px;
	font-family: Oswald, sans-serif;
	background-image: linear-gradient(to bottom, #f50000, #990000);
	border-radius: 5px;
	font-size: 14px;
    line-height: 25px;
}

.golosbtn-proidet, .golosbtn-proidet:hover{
    border: 1px solid #08ad2f;
    color: #08ad2f;
    padding: 7px 25px;
}

.golosbtn-neproidet, .golosbtn-neproidet:hover{
    border: 1px solid #f22c2c;
    color: #f22c2c;
    padding: 7px 25px;
}

.colorgreen{
    color: #08ad2f;
}

.colorred{
    color: #f22c2c;
}

.coloryellow{
    color: #f2972c;
}

.grey{
    color:grey;
}

.comment{
    background-color: #f0f1f2;
    padding:10px 10px 5px 10px;
    border-radius:10px;
    font-size:13px;

}
.comment-login{
    color:#46599e;
}

.subcomment{
    background-color: #f0f1f2;
    margin-left:25px;
    padding:10px 10px 5px 10px;
    border-radius:10px;
    font-size:13px;
}

.hidecomment{
    display:none;
}

.hidesubcomment{
    display: none;
}

.btn-leavecomment, .btn-golosmodalsend{
    background-color: #ff9500;
    color:white;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    border:none;
    padding: 5px 20px;
}

.btn-leavecomment-notreg, .btn-golosmodalsend-notreg{
    background-color: #ff9500;
    color:white;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    border:none;
    padding: 5px 20px;
}

.btn-replycomment{
    background-color: #ff9500;
    color:white;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    border:none;
    padding: 5px 20px;
}

.date_comment{
    font-size: 10px;
}

.written_comment{
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    font-style: italic;
}


.new_message_popup{
    width: 203px;
    position: fixed;
    bottom: 40px;
    left: 20px;
}

.message_popup{
    padding:10px;
    margin-bottom:3px;
    position: relative;
    background-color: rgba(255,255,255,0.9);
    color: #333;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
}

.mess_popup_header{
    font-size: 16px;
}

.new_message_popup a{
    color:#333;
}

.close_new_message_popup{
    position: absolute;
    top:8px;
    right:10px;
    width: 13px;
    cursor: pointer;
}

.comment_otvetit, .comment_otvetit:hover{
    color:#1a0dab;
}

.comment_otvetit_notreg, .comment_otvetit_notreg:hover{
    color:#1a0dab;
}

.subcomment_otvetit, .subcomment_otvetit:hover{
    color:#1a0dab;
}

.razvernut_all_comment, .razvernut_all_comment:hover{
    color:#1a0dab;
}

.razvernut_subcoments, .razvernut_subcoments:hover{
    color:#1a0dab;
}

.other_prognozi_thisdate{
    border: 1px solid;
    padding: 0 10px;
    background-color: #012444;
    color: #fff;
    margin-bottom:15px;
    display:block;
}

.other_prognozi_thisdate a, .other_prognozi_thisdate a:hover{
    color: #fff;
}
.click_like:hover{
    text-decoration: none;
}

.razvernytsub_div{
    text-align: center;
    margin-top: -10px;
    margin-bottom:20px;
}

.razvernytcoment_div{
    text-align: center;
    margin-bottom:20px;
}

.side_name_bookm{
    text-transform: uppercase;
}

.side_obzor_bookm, .side_obzor_bookm:hover{
    color: #ff9500;
    border: 1px solid #ff9500;
    font-size: 13px;
    padding: 0 6px;
}
.side_nasait_bookm, .side_nasait_bookm:hover{
    color: #38c3ff;
    border: 1px solid #38c3ff;
    font-size: 13px;
    padding: 0 4px;
}

.img-circle {
    margin-left: 15px;
}

.listchampionat{
    width: 32%;
    display:inline-block;
    text-align: center;
    padding: 10px;
}

.img-listchamp{
    width: 98%;
}
.name-listchamp{
    font-size: 18px;
    color: #333;
}

.block_champprognoz{
    height: 730px;
    overflow-y: auto;
}

.name-turintable{
    font-size:18px;margin-top:10px;
}

.downloadapp_icon{
    width: 150px;
}


@media (min-width:580px) and (max-width:768px) {
    .bigtag_list{
        font-size: 28px;
    }

    .new_message_popup{
        bottom: 10px;
        left: 15px;
    }
    .message_popup{
        padding:5px;
    }
    .message_popup p{
        line-height: 16px;
    }

    .pdleftcomp-no{
        padding-left: 15px;
    }
    .pdrightcomp-no{
        padding-right: 10px;
    }

    .mainnew{
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        display: inline-block;
        width:48.5%;
        margin-top: 10px;
        margin-right:5px;
        height: 250px;
        border-radius:5px;
        position:relative;
        cursor: pointer;
    }

    .mttop10{
        margin-top: 10px;
    }

    .whitecontainer{
        margin-top: 28px;
        padding-top: 10px;
    }

    .img_bebets_left{
	    display: none;
	}
	.img_bebets_right{
	    display: none;
	}
    .childscrollside{
        width: 100%;
    }
    .listchampionat{
        width: 49%;
    }
}

@media (max-width:580px) {

    .listchampionat{
        width: 100%;
        display: block;
    }
    .bigtag_list{
        font-size: 18px;
    }

    .new_message_popup{
        bottom: 10px;
        left: 15px;
    }
    .message_popup{
        padding:5px;
    }
    .message_popup p{
        line-height: 16px;
    }


    .pdleftcomp-no{
        padding-left: 15px;
    }
    .pdrightcomp-no{
        padding-right: 10px;
    }

    .mainnew{
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        display: inline-block;
        width:47.5%;
        margin-top: 5px;
        margin-right:5px;
        height: 250px;
        border-radius:5px;
        position:relative;
        cursor: pointer;
    }

    .mainnew-text{
        min-height: 90px;
    }



    .mainnew-text a.maintnew-allnews{
        font-size: 13px;
        line-height: 16px;
    }

    .mainnew-text p a, .mainnew-text p a, .mainnew-text a p {
        font-size: 14px;
        line-height: 19px;
    }

    .paket1, .paket2, .paket3{
        display: block;
        margin-top: 5px;
        width:99%;
        height:100px;
        border-radius:5px;
        min-height: 400px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        position: relative;
    }

    ul.footermenu{
        text-align: left;
    }
    ul.footermenu li{
        display: inline-block;
        margin-right: 10px;
    }

    .mttop10{
        margin-top: 10px;
    }

    .whitecontainer{
        margin-top: 28px;
        padding-top: 20px;
    }

    .imgotziv{
        width: 49%;
        padding-top: 3px;
    }

    .img_bebets_left{
	    display: none;
	}
	.img_bebets_right{
	    display: none;
	}

    .bgtdfreeprognoz{
        font-size: 12px;
        padding: 3px 2px;
        border-radius:7px;
    }

    .table > thead > tr > th {
        border-bottom: none;
        color: #9e9e9e;
        text-transform: uppercase;
        text-align: center;
    }
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        border-top: none;
        padding: 5px 3px 5px 3px;
    }
    table.table tr td{
        margin: 0px;
    }

    .matchinlist{
        color:#D3D3D3;
        font-size:11px;
    }
    .rightalignpodpiska{
        text-align: center;
    }
     .childscrollside{
        width: 100%;
    }
}